# Create a new appLog

Endpoint: POST /api/AppLog
Version: v1

## Header parameters:

  - `apiKey` (string, required)

## Request body:

  - `application/json` (unknown)
    The content of the appLog to create

## Request fields (application/json):

  - `applicationGuid` (string, required)
    The guid of the application to log to
    Example: dd1d816d-2e80-478c-93fa-6cf29b168de1

  - `owner` (string, required)
    Example: My owner

  - `scope` (string, required)
    Example: My scope

  - `source` (string, required)
    Example: My source

  - `target` (string, required)
    Example: My target

  - `payload` (string, required)
    Example: My payload

## Response 201:

  - `201` (unknown)
    Created

## Response 201 fields (application/json):

  - `guid` (string)

  - `applicationGuid` (string)

  - `owner` (string)

  - `timeStamp` (string)

  - `scope` (string)

  - `source` (string)

  - `ip` (string)

  - `target` (string)

  - `hash` (string)

  - `payload` (string)

## Response 400:

  - `400` (unknown)
    Bad request: the request is not conforming to the specification provided

## Response 400 fields (application/json):

  - `type` (string)

  - `title` (string)

  - `status` (integer)

  - `detail` (string)

  - `instance` (string)

  - `errors` (object)

## Response 401:

  - `401` (unknown)
    Unauthorized: either missing an apiKey header or an invalid apiKey was provided

## Response 403:

  - `403` (unknown)
    Forbidden: an apiKey header was found and validated but it is forbidden to perform the requested action

## Response 404:

  - `404` (unknown)
    Not found: a resource specified in the request was not found

## Response 500:

  - `500` (unknown)
    Internal server error: the server produced an unexpected error

